RubyGems Navigation menu

rails_event_store_active_record 的反向依赖 Latest version of the following gems require rails_event_store_active_record

下载总次数 1,877,906

这个版本 370

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 2.7

New versions require MFA: true

Version published with MFA: true

相关链接: